Information zu Endgeräten der Yealink T3x-Serie

Neu ausgelieferte Endgeräte der Yealink T3x-Serie funktionieren u.U. mit der bisher provisionierten Firmware Generation V61 nicht mehr. Leider ist für uns nicht einsehbar ab welchem Zeitpunkt die Produktion von Yealink die Generation V70 erzwingt. Vor Inbetriebnahme dieser Geräte empfehlen wir unbedingt ein Update auf STARFACE 5.3.0.9.

Ein entsprechendes Update mit der Generation V70 für die aktuelle Beta 5.5 kommt voraussichtlich kommende Woche. Dort werden wir auch die Neuerungen der V70 implementieren was z.B. die Provisionierung deutlich beschleunigt.

Weitere Informationen finden Sie im Forum